body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #ffc2f5;
    margin: 0;
    padding: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#content {
    margin-top: 50px;
}

#image {
    width: 300px;
    height: auto;
    margin-bottom: 20px;
}

#text {
    font-size: 18px;
    margin-bottom: 20px;
}

#changeBtn {
    padding: 15px 30px;
    font-size: 18px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#changeBtn:hover {
    background-color: #0056b3;
}
